@charset "utf-8";
/* CSS Document */

html,body,div,ul,li,h1,h2,h3,h4,h5,h6,input,p,span,img,table,td,tr,a,a:hover{
	margin:0px; 
	padding:0px;
	list-style: none; 
	font-size:100%; 
	border:0;
}
body{
	background:url(http://images.17173.com/2011/giga/index/repeat_bg.jpg) repeat;
	color:#eda;
	line-height:23px;
	font-size:12px;
}
a{
	text-decoration:none;color:#f6e0bd;
}
.clear{
	clear:both;
}
.display{
	display:block;
}
.mr{
	margin-right:5px;
}
.mb{
	margin-bottom:5px;
}
table{
	margin:0px auto;
}
.FC1{color:#c96;}
.FC2{color:#fc8;}
.FB{font-weight:bold;}

/*--puilc_box-*/
.box1{float:left;width:260px;}
.box1 .title{background:url(http://images.17173.com/2011/giga/index/title_bg1.jpg) no-repeat;width:235px;height:40px;font-size:14px;font-weight:bold;color:#fc8;line-height:40px;padding-left:25px;}
.box1 .inner{background:url(http://images.17173.com/2011/giga/index/title_bg1_bd.jpg) repeat-y;width:250px;padding:5px 5px 0px 5px;}
.box1 .bottom{background:url(http://images.17173.com/2011/giga/index/title_bg1_bottom.jpg) no-repeat;width:260px;height:7px;}

.box2{float:left;width:492px;}
.box2 .title{background:url(http://images.17173.com/2011/giga/index/title_bg2.jpg) no-repeat;width:467px;height:40px;font-size:14px;font-weight:bold;	color:#fc8;line-height:40px;padding-left:25px;}
.box2 .inner{background:url(http://images.17173.com/2011/giga/index/title_bg2_bd.jpg) repeat-y;width:482px;padding:5px 5px 0px 5px;}
.box2 .bottom{background:url(http://images.17173.com/2011/giga/index/title_bg2_bottom.jpg) no-repeat;width:492px;height:7px;}
.box2 .title ul li{float:left;}
.box2 #innerP1{background:url(http://images.17173.com/2011/giga/index/title_bg2_bd.jpg) repeat-y;width:482px;padding:5px 5px 0px 5px;}
.box2 #innerP2{background:url(http://images.17173.com/2011/giga/index/title_bg2_bd.jpg) repeat-y;width:482px;padding:5px 5px 0px 5px;}
.box2 #innerP3{background:url(http://images.17173.com/2011/giga/index/title_bg2_bd.jpg) repeat-y;width:482px;padding:5px 5px 0px 5px;}
.box3{float:left;width:460px;}
.box3 .title{background:url(http://images.17173.com/2011/giga/index/title_bg3.jpg) no-repeat;width:435px;height:40px;font-size:14px;font-weight:bold;	color:#fc8;line-height:40px;padding-left:25px;}
.box3 .inner{background:url(http://images.17173.com/2011/giga/index/title_bg3_bd.jpg) repeat-y;width:450px;padding:5px 5px 0px 5px;}
.box3 .bottom{background:url(http://images.17173.com/2011/giga/index/title_bg3_bottom.jpg) no-repeat;width:460px;height:7px;}

/*--top--*/
.topMenu{
	background:url(http://images.17173.com/2011/giga/index/top.jpg) no-repeat;
	width:990px;
	height:360px;
}
.topGuide{
	background:url(http://images.17173.com/2011/giga/index/top_guidebar.jpg) no-repeat; 
	width:990px; 
	height:60px;
}
.topGuide .btn{
	float:left;
	width:77px;
	height:39px;
	margin: 10px 5px 0px 35px;
}
.topGuide .text{
	float:left;
	width:800px;
	height:45px;
	padding-top:15px;
}
.topGuide .text h1{
	float:left;
	font-weight:bold;
	width:80px;
	text-align:center;
	line-height:16px;
	color:#c96;
}
.innerBG{
	background:url(http://images.17173.com/2011/giga/index/Inner_bg.jpg) no-repeat; 
	width:990px;
}
.giga_foot{
	background:url(http://images.17173.com/2011/giga/index/giga_foot.jpg) no-repeat top center;
	height:250px;
}
.bottom_foot{ background:#000; height:100px;}
.bottom_foot .box{width:700px; height:100px; margin:0 auto;}
.bottom_foot .box .pic{ float:left; width:142px; height:94px; margin-right:45px;}
.bottom_foot .box .text{ float:left; height:90px; width:500px; padding-top:10px;}
/*--contant01--*/
.news .topHotnew a{color:#c33; }
.contant01{width:990px;height:300px;}
.contant01 .ad-download{
	float:left;
	width:260px;
}
.contant01 .ad-download .ad{
	width:260px;
	height:170px;
}
.contant01 .ad-download .download{
	height:125px;
}
.download .list{height:36px;padding-left:10px;line-height:18px;}
.download .list a{color:#ff8a00;}
.download .list h1{height:14px;font-size:12px;font-weight:bold;color:#eda;}

.contant01 .news{
	float:left;
	width:430px;
	height:300px;
	padding:0 15px;
	background:url(http://images.17173.com/2011/giga/index/news.jpg) no-repeat;
	line-height:24px;
	font-size:12px;
}
.news .topHotnew{height:24px;width:90%;padding-top:6px;line-height:24px;color:#f6e0bd;margin-left:30px;}
.news .topnewsTitle{height:30px;line-height:30px;padding-top:5px;}
.news .topnewsBoxLeft{width:200px;float:left;padding-left:10px;padding-top:5px;}
.news .topnewsBoxLeft h2{font-size:13px;color:#cc9966;font-weight:bold;padding-left:5px;}
.news .topnewsBoxLeft a{display:block;padding-left:5px; }
.news .topnewsBoxLeft a:hover{background:#753;color:#eda; text-decoration:none;}

.contant01 .firstNav-banner{
	float:left;
	width:260px;
}
.contant01 .firstNav-banner .firstNav{
	width:260px;
	height:170px;
}
.firstNav-banner .firstNav .BottomfirsNav{background: url(http://images.17173.com/2011/giga/index/FastMenu_02.jpg) no-repeat;height:60px;width:90%;	padding:0 5%;}
.firstNav-banner .firstNav a{color:#ffccbb;margin-right:5px;}
.firstNav-banner .banner{
	width:260px;
	height:60px;
}

/*--contant02--*/
.contant02{width:990px;height:280px;}
.contant02 .hd{
	float:left; 
	width:492px; 
	height:280px;
}
.hd_list{width:482px;height:90px}
.hd_list .pic{float:left;background:url(http://images.17173.com/2011/giga/index/GFJH_picbg.jpg) no-repeat;width:150px;	height:80px;padding:5px 0px 0px 6px;}
.hd_list .text{float:left;width:315px;height:90px;}
.hd_list .text h1{font-size:14px;font-weight:bold;height:25px;line-height:25px;color:#c96;}
.hd_list .text h2{font-size:12px;color:#eda;line-height:18px;font-weight: normal;}
.hd_list .text h2 .z{background:#15100b;color:#975;font-size:12px;font-weight:bold;width:70px;}

.hd_button{
	width:482px;
	height:38px;
}
.contant02 .zl{
	float:left; 
	width:492px; 
	height:280px; 
	margin-left:6px;
}
.zl_list{
	width:482px;
	height:57px;
}
.zl_list h1{
	background:url(http://images.17173.com/2011/giga/index/YXZL_h1bg.jpg) no-repeat;
	width:124px;
	height:22px;
	line-height:24px;
	color:#975;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.zl_list h2{
	font-size:12px;
	float:left;
	font-weight:normal;
	color:#eda;
	width:66px;
	height:30px;
	text-align:center;
	line-height:24px;
}
/*--contant03--*/
.contant03{
	width:990px;
	height:180px; 
}
.contant03 .pic{
	float:left; 
	width:492px; 
	height:180px;
}
.pic a.xxkTitle{
	font-size:14px;
	font-weight:bold;
	color:#fc8;
	margin-right:10px;
	display:block;
	float:left;
	width:90px;
	text-align:center;
}
.pic a.xxkTitle:hover{
	background:url(http://images.17173.com/2011/giga/index/xxkBg.jpg) no-repeat 0 1px;
}
.pic_list{
	float:left;
	width:160px;
	height:128px;
}
.pic_list .pic{
	background:url(http://images.17173.com/2011/giga/index/gamePic_bg.jpg) no-repeat;
	width:150px;
	height:100px;
	padding:1px 7px 4px 3px;
}
.pic_list .name{
	width:160px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	color:#eda;
	font-weight:bold;
}
.contant03 .video{
	float:left; 
	width:492px; 
	height:180px; 
	margin-left:6px;
}

/*--contant04--*/
.contant04{
	width:990px;
	height:230px;
}
.contant04 .IQCS{
	float:left; 
	width:260px; 
	height:230px;
}
.IQCS_tm{
	background:#15100b;
	width:240px;
	height:20px;
	color:#c96;
	font-weight:bold;
	line-height:18px;
	padding-left:10px;
	font-size:12px;
           background-position: top;
}
.IQCS_contant{
	width:250px;
	height:110px;
}
.IQCS_pic{
	float:left;
	background:url(http://images.17173.com/2011/giga/index/IQcs_bg.jpg) no-repeat;
	width:130px;
	height:110px;
	padding:1px 0px 0px 1px;
}
.IQCS_xx{
	float:left;
	width:115px;
	height:110px;
	line-height:24px;
}
.IQCS_button{
	width:250px;
	height:38px;
}
.contant04 .GHZL{
	float:left;
	width:460px; 
	height:230px;
}
.GHZL_tj{
	float:left;
	width:140px;
	height:178px;
}
.GHZL_wz{
	float:left;
	width:310px;
	height:178px;
}
.contant04 .TPDC{
	float:left; 
	width:260px; 
	height:230px;
}
.GHLeftImgList{
	background:#15100b;
	border:1px #47392a solid;
	width:114px;
	height:175px;
	padding:0 10px;
	float:left;
	margin-right:10px;
	text-align:center;
	color:#cc9966;
}
.GHLeftImgList img{
	width:90px;
	height:33px;
	margin-top:5px;
	margin-left:12px;
}
.GHLeftImgList a.buttonGH{
	background:url(http://images.17173.com/2011/giga/index/ButtonGH.jpg) no-repeat;
	width:120px;
	height:26px;
	margin-top:5px;
	display:block;
}
.GHRightListbox{
	float:left;
	width:300px;
}
.GHRightListbox .topListTitle{
	background:#15100b;height:30px;height:25px;line-height:25px; text-align:center;color:#c96;
}
.GHRightListbox a.GHlist{
	background:url(http://images.17173.com/2011/giga/index/ghListIcon.jpg) no-repeat 0 7px;padding-left:15px;display:block;margin-left:15px;
}
.GHRightListbox a:hover{
	color:#cc6644;
	text-decoration:none;
}
.GHRightListbox .buttonBox{
	margin-top:5px;padding-left:30px;
}
.GHRightListbox a.GHRightButton{
	background:url(http://images.17173.com/2011/giga/index/GHlistButton.jpg) no-repeat;width:110px;height:26px;float:left;display:block;
}
.GHRightListbox a.RrightLink{
	float:left;margin-left:10px;
}

a.Pbtn01{background:url(http://images.17173.com/2011/giga/index/btn01_on.jpg) no-repeat;width:80px;height:26px;float:left; display:block; text-align:center;font-weight:bold; margin-right:3px; color:#eda; text-decoration:none;}
a.Pbtn01:hover{
	background:url(http://images.17173.com/2011/giga/index/btn01_over.jpg) no-repeat;width:80px;height:26px;float:left;display:block; color:#eda; text-decoration:none;}
	
a.Pbtn02{background:url(http://images.17173.com/2011/giga/index/btn02_on.jpg) no-repeat;width:120px;height:26px;float:left; display:block; text-align:center;font-weight:bold; color:#eda; text-decoration:none;}
a.Pbtn02:hover{
	background:url(http://images.17173.com/2011/giga/index/btn02_over.jpg) no-repeat;width:120px;height:26px;float:left;display:block; color:#eda; text-decoration:none;}
	
a.Pbtn03{background:url(http://images.17173.com/2011/giga/index/btn03_on.jpg) no-repeat;width:200px;height:36px;float:left; display:block; text-align:center;font-weight:bold; color:#eda; text-decoration:none; line-height:36px;margin-right:8px;}
a.Pbtn03:hover{
	background:url(http://images.17173.com/2011/giga/index/btn03_over.jpg) no-repeat;width:200px;height:36px;float:left;display:block; color:#eda; text-decoration:none; margin-right:8px;}

a.Pbtn04{background:url(http://images.17173.com/2011/giga/index/btn04_on.jpg) no-repeat;width:120px;height:36px;float:left; display:block; text-align:center;font-weight:bold; color:#eda; text-decoration:none; line-height:36px;margin-right:8px;}
a.Pbtn04:hover{
	background:url(http://images.17173.com/2011/giga/index/btn04_over.jpg) no-repeat;width:120px;height:36px;float:left;display:block; color:#eda; text-decoration:none;margin-right:8px;}
/*--contant05--*/
.contant05{
	width:990px;
	height:270px;
}
.contant05 .GFXX{
	float:left; 
	width:260px; 
	height:270px;
}
.contant05 .YXBK{
	float:left; 
	width:460px; 
	height:270px;
}
.contant05 .WJZP{
	float:left; 
	width:260px; 
	height:270px;
}
.wjzpBg{
	background:url(http://images.17173.com/2011/giga/index/UserPic_bg.jpg) no-repeat; 
	width:192px; 
	height:150px;
	padding: 10px 0px 0px 8px;
	margin-left:25px;
}
.wjzpName{
	text-align:center;
	font-size:12px;
	color:#eda;
	line-height:34px;
	height:28px;
}
.bottom-banner{
	background:url(http://images.17173.com/2011/giga/index/BOTTOM_BANNER.jpg) no-repeat;
	width:510px;
	height:71px;
	padding:15px 240px 0px;
}
.bottom-banner img{
	float:left;
	width:160px;
	height:60jpx;
	border: #630 2px solid;
	margin-right:5px;
}
.GFXXBg{
	background:url(http://images.17173.com/2011/giga/index/GF_infroBg.jpg) no-repeat;
	width:230px;
	height:198px;
	padding:10px;
}
.GFXXBg h1{
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#975;
	line-height:24px;
	width:65px;
}
.GFXXBg h2{
	float:left;
	font-size:12px;
	color:#eda;
	line-height:24px;
	width:150px;
	font-weight: normal;
}
.GFXXBg h2 a,a:hover{
	color:#930;
	text-decoration:underline;
}





/*--sec1--*/
.sec_innerTop{
	background:url(http://images.17173.com/2011/giga/index/sce_innerbgTop.jpg) no-repeat; 
	width:990px; 
	height:100px;
	padding-left:25px;
}
.sec_innerTop .url{
	font-size:12px;
	color:#23190d;
	line-height:40px;
}
.sec_innerBg{
	width:990px; 
	background:url(http://images.17173.com/2011/giga/index/sce_innerbg.jpg) repeat-y;
}
.sec_innerBg .text{
	width:870px;
	padding-left:60px;
}
.sec_innerBg .text h1{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#333;
	line-height:34px;
}
.sec_innerBg .text h2{
	font-size:12px;
	line-height:30px;
	color:#333;
}
.sec_innerBottom{
	width:990px; 
	height:280px;
	background:url(http://images.17173.com/2011/giga/index/sce_innerbgBottom.jpg) no-repeat;
}
.sec_innerPage{
	text-align:center;
	line-height:100px;
	color:#666;
	font-size:12px;
}
/*--sec2--*/
.sec_left{
	float:left; 
	width:260px; 
}
.sec_right{
	float:left; 
	width:725px;
}
.sec_innerTop2{
	background:url(http://images.17173.com/2011/giga/index/sce_innerbgTop2.jpg) no-repeat; 
	width:725px; 
	height:100px;
	padding-left:25px;
}
.sec_innerTop2 .url{
	font-size:12px;
	color:#23190d;
	line-height:40px;
}
.sec_innerBg2{
	width:725px; 
	background:url(http://images.17173.com/2011/giga/index/sce_innerbg2.jpg) repeat-y;
}
.sec_innerBg2 .text{
	width:650px;
	padding-left:40px;
}
.sec_innerBg2 .text h1{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#333;
	line-height:34px;
}
.sec_innerBg2 .text h2{
	font-size:12px;
	line-height:30px;
	color:#333;
}
.sec_innerBg2 .text h2 a{color:#333;}
.sec_innerBg2 .text h2 a.red{color:#600;}
.sec_innerBg2 .text h2 a:horver{color:#930;}
.sec_innerBottom2{
	width:725px; 
	height:280px;
	background:url(http://images.17173.com/2011/giga/index/sce_innerbgBottom2.jpg) no-repeat;
}
.sec_innerBottom3{
	width:725px; 
	height:210px;
	background:url(http://images.17173.com/2011/giga/index/sce_innerbgBottom3.jpg) no-repeat;
}
.sec_xgnews{
	float:left;
	width:600px;
	height:200px;
	padding:0 15px;
	line-height:24px;
	font-size:12px;
}
.sec_xgnews .topnewsBoxLeft{width:600px;float:left;padding-left:50px;padding-top:5px; color:#666;}
.sec_xgnews .topnewsBoxLeft li{ float:left; display:block; width:250px;}
.sec_xgnews .topnewsBoxLeft a{color:#666; width:200px; margin-right:10px;}
.sec_xgnews .topnewsBoxLeft a:hover{background:#ccc; text-decoration:none; width:200px; margin-right:10px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}
.baikepage a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/dhxy1110/index_135.jpg) no-repeat center bottom;
	font-weight: bold;
}
.left1qieout{color:#a19d8f;background:url(http://ue1.17173.itc.cn/dhxy1110/index_137.jpg) no-repeat center bottom;}
.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}
.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}
.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}
.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}
.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;
text-align:center;clear:both}
.global-footer a:link{text-decoration:none}
.global-footer a:visited{text-decoration:none}
.global-footer a:hover{text-decoration:underline}
.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,.global-footer a:active ,.global-footer a:hover {color: white; }
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}